Subject: Re: bug#36039: Preview LaTeX doesn't work when a theme is loaded

From: Berthold Lorke <[email-masked]>
Date: Sat, 1 Jun 2019 23:37:01 +0200 (CEST)

The command "rungs -h" spits out on the first line:
GPL Ghostscript 9.27 (2019-04-04)
> On 01 June 2019 at 23:20 Reinhard Kotucha <[email-masked]> wrote:
> 
> 
> On 2019-06-01 at 17:04:51 +0200, Berthold Lorke wrote:
> 
>  > Preview LaTeX works fine when no theme is loaded.
>  > On vanilla Emacs 26.2 with only AucTeX installed, it works, but as soon as I load any theme (via customize, the default themes that come with emacs), any preview-latex command (e.g. C-c C-p C-b) I try won't show a LaTeX image in place of a math mode region.
>  > I get the no entrance sign icons, and when I click on it with Mouse-3, I get the following.
> 
> Which version of Ghostscript are you using?  You can check with
> 
>   rungs -help
> 
> Regards,
>   Reinhard
> 
> --
> ------------------------------------------------------------------
> Reinhard Kotucha                            Phone: +49-511-3373112
> Marschnerstr. 25
> D-30167 Hannover                    mailto:[email-masked]
> ------------------------------------------------------------------